W3C home > Mailing lists > Public > www-amaya@w3.org > April to June 2004

RE: amaya windows version, installer is buggy or too old. Instal led in safemode (F8)

From: Mark Stephens <Mark.Stephens@pace.co.uk>
Date: Tue, 29 Jun 2004 17:40:21 +0100
Message-ID: <44632C76B97BD211AF6B00805FADCAB211BFBB89@exchange.saltaire.pace.co.uk>
To: "'Manfred Schmidt'" <m.schmidt@spinboldak-afghanistan.de>, amaya <www-amaya@w3.org>

I've had no problem installing Amaya on Windows 2000?

Mark.

> -----Original Message-----
> From: Manfred Schmidt [mailto:m.schmidt@spinboldak-afghanistan.de]
> Sent: Tuesday, June 29, 2004 5:02 PM
> To: amaya
> Subject: amaya windows version, installer is buggy or too 
> old. Installed
> in safemode (F8)
> 
> 
> 
> 
> 
> 
> amaya windows version, installer is buggy or too old.
> 
> all 3 version crashed on windows 2000 !!!
> 
> I had to install in safe mode (F8)  !!!
> 
> This did work, however.
> 
> I suggest you to please use another installer,
> 
> such as nullsoft install system (nsis)
> 
> http://nsis.sourceforge.net/
> 
> or Innosetup
> 
> http://www.jrsoftware.org/isinfo.php
> 
> or wix
> 
> http://sourceforge.net/projects/wix/
> 
> maybe there are others as well...
> 
> http://osswin.sourceforge.net/
> ..
> 
> 
Received on Tuesday, 29 June 2004 12:40:32 UTC

This archive was generated by hypermail 2.3.1 : Wednesday, 7 January 2015 14:53:29 UTC